<?xml version="1.0" encoding="utf-8"?>
<carrier_config_list>
    <carrier_config>
        <boolean name="apn_expand_bool" value="true" />
        <boolean name="world_phone_bool" value="true" />
        <boolean name="allow_adding_apns_bool" value="true" />
        <boolean name="hide_preferred_network_type_bool" value="false" />
        <boolean name="show_cdma_choices_bool" value="true" />
        <boolean name="allow_video_call_in_low_battery" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="false" />
        <boolean name="video_call_use_ext" value="true" />
        <boolean name="use_custom_video_ui" value="false" />
        <boolean name="config_hide_preview_in_vt_confcall" value="false" />
        <boolean name="config_carrier_cs_retry_available" value="false" />
        <boolean name="remove_modify_call_capability" value="false" />
        <boolean name="show_video_quality_toast" value="true" />
        <boolean name="show_call_session_event_toast" value="true" />
        <boolean name="show_data_usage_toast" value="true" />
        <boolean name="show_apn_setting_cdma_bool" value="true" />
        <boolean name="support_video_conference_call_bool" value="true" />
        <boolean name="show_static_image_ui" value="false" />
        <boolean name="transmit_static_image" value="false" />
        <boolean name="show_video_quality_ui" value="false" />
        <boolean name="vowifi_call_quality" value="false" />
        <boolean name="config_carrier_ims_call_deflect" value="false" />
        <boolean name="carrier_rtt_supported" value="false" />
        <boolean name="carrier_rtt_supported_on_vtcalls" value="false" />
        <boolean name="carrier_rtt_upgrade_supported" value="false" />
        <boolean name="carrier_rtt_downgrade_supported" value="false" />
    </carrier_config>
    <carrier_config mcc="204" mnc="04">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
    </carrier_config>
    <carrier_config mcc="222" mnc="01">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
    </carrier_config>
    <carrier_config mcc="405" mnc="840">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="854">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="855">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="856">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="857">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="858">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="859">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="860">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="861">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="862">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="863">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="864">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="865">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="866">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="867">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="868">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="869">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="870">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="871">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="872">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="873">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="405" mnc="874">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="editable_wfc_mode_bool" value="false" />
        <int name="carrier_default_wfc_ims_mode_int" value="2" />
        <boolean name="video_call_use_ext" value="false" />
        <boolean name="use_custom_video_ui" value="true" />
        <boolean name="config_hide_preview_in_vt_confcall" value="true" />
        <boolean name="config_carrier_specific_network_type_display" value="true" />
        <boolean name="remove_modify_call_capability" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="show_static_image_ui" value="true" />
        <boolean name="config_dds_switch_alert_dialog_supported" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_with_iccids_array" num="6">
            <item value="iccid" />
            <item value="8991840,8991854,8991855,8991856,8991857,8991858,8991859,899186,8991870,8991871,8991872,8991873,8991874" />
            <item value="type" />
            <item value="ims,emergency" />
            <item value="include_common_rules" />
            <item value="false" />
        </string-array>
        <boolean name="show_video_quality_ui" value="true" />
        <boolean name="vowifi_call_quality" value="true" />
    </carrier_config>
    <carrier_config mcc="440" mnc="50">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_carrier_ims_call_deflect" value="true" />
    </carrier_config>
    <carrier_config mcc="440" mnc="51">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_carrier_ims_call_deflect" value="true" />
    </carrier_config>
    <carrier_config mcc="450" mnc="05">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="allow_video_call_in_low_battery" value="false" />
        <boolean name="config_carrier_cs_retry_available" value="true" />
    </carrier_config>
    <carrier_config mcc="450" mnc="06">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="allow_video_call_in_low_battery" value="false" />
    </carrier_config>
    <carrier_config mcc="450" mnc="08">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="allow_video_call_in_low_battery" value="false" />
        <boolean name="config_carrier_cs_retry_available" value="true" />
    </carrier_config>
    <carrier_config mcc="454" mnc="00">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
    </carrier_config>
    <carrier_config mcc="454" mnc="03">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
    </carrier_config>
    <carrier_config mcc="454" mnc="04">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
    </carrier_config>
    <carrier_config mcc="454" mnc="31">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
    </carrier_config>
    <carrier_config mcc="455" mnc="02">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="supl,mms" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
    </carrier_config>
    <carrier_config mcc="455" mnc="07">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="supl,mms" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
    </carrier_config>
    <carrier_config mcc="460" mnc="00">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="check_mobile_data_for_cf" value="true" />
        <boolean name="config_enable_callbarring_over_ims" value="true" />
        <boolean name="config_spn_override_enabled" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <boolean name="config_disable_clir_over_ut" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="fota,ims" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <string-array name="carrier_metered_apn_types_strings" num="4">
            <item value="default" />
            <item value="dun" />
            <item value="supl" />
            <item value="fota" />
        </string-array>
        <boolean name="config_show_srvcc_toast" value="true" />
        <boolean name="ims_call_type_enabled" value="true" />
        <boolean name="config_enable_conference_dialer" value="true" />
        <boolean name="config_conference_call_show_participant_status" value="true" />
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="add_multi_participants_enabled" value="true" />
        <boolean name="add_participant_only_in_conference" value="true" />
        <boolean name="config_enable_cfu_time" value="true" />
        <boolean name="support_cancel_modify_call" value="true" />
        <boolean name="config_enable_video_crbt" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="01">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_spn_override_enabled" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="supl,ims" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="02">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="check_mobile_data_for_cf" value="true" />
        <boolean name="config_enable_callbarring_over_ims" value="true" />
        <boolean name="config_spn_override_enabled" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <boolean name="config_disable_clir_over_ut" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="fota,ims" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <string-array name="carrier_metered_apn_types_strings" num="4">
            <item value="default" />
            <item value="dun" />
            <item value="supl" />
            <item value="fota" />
        </string-array>
        <boolean name="config_show_srvcc_toast" value="true" />
        <boolean name="ims_call_type_enabled" value="true" />
        <boolean name="config_enable_conference_dialer" value="true" />
        <boolean name="config_conference_call_show_participant_status" value="true" />
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="add_multi_participants_enabled" value="true" />
        <boolean name="add_participant_only_in_conference" value="true" />
        <boolean name="config_enable_cfu_time" value="true" />
        <boolean name="support_cancel_modify_call" value="true" />
        <boolean name="config_enable_video_crbt" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="03">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="ascii_7_bit_support_for_long_message" value="true" />
        <boolean name="cdma_cw_cf_enabled_bool" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="supl,mms" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <boolean name="config_show_orig_dial_string_for_cdma" value="true" />
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="04">
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
    </carrier_config>
    <carrier_config mcc="460" mnc="05">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="06">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_spn_override_enabled" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="07">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="check_mobile_data_for_cf" value="true" />
        <boolean name="config_enable_callbarring_over_ims" value="true" />
        <boolean name="config_spn_override_enabled" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <boolean name="config_disable_clir_over_ut" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="fota,ims" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <string-array name="carrier_metered_apn_types_strings" num="4">
            <item value="default" />
            <item value="dun" />
            <item value="supl" />
            <item value="fota" />
        </string-array>
        <boolean name="config_show_srvcc_toast" value="true" />
        <boolean name="ims_call_type_enabled" value="true" />
        <boolean name="config_enable_conference_dialer" value="true" />
        <boolean name="config_conference_call_show_participant_status" value="true" />
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="add_multi_participants_enabled" value="true" />
        <boolean name="add_participant_only_in_conference" value="true" />
        <boolean name="config_enable_cfu_time" value="true" />
        <boolean name="support_cancel_modify_call" value="true" />
        <boolean name="config_enable_video_crbt" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="08">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="check_mobile_data_for_cf" value="true" />
        <boolean name="config_enable_callbarring_over_ims" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <boolean name="config_disable_clir_over_ut" value="true" />
        <boolean name="show_video_quality_toast" value="false" />
        <boolean name="show_call_session_event_toast" value="false" />
        <boolean name="show_data_usage_toast" value="false" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="fota,ims" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <string-array name="carrier_metered_apn_types_strings" num="4">
            <item value="default" />
            <item value="dun" />
            <item value="supl" />
            <item value="fota" />
        </string-array>
        <boolean name="config_show_srvcc_toast" value="true" />
        <boolean name="ims_call_type_enabled" value="true" />
        <boolean name="config_enable_conference_dialer" value="true" />
        <boolean name="config_conference_call_show_participant_status" value="true" />
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="add_multi_participants_enabled" value="true" />
        <boolean name="add_participant_only_in_conference" value="true" />
        <boolean name="config_enable_cfu_time" value="true" />
        <boolean name="support_cancel_modify_call" value="true" />
        <boolean name="config_enable_video_crbt" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="09">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="10">
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
    </carrier_config>
    <carrier_config mcc="460" mnc="11">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="ascii_7_bit_support_for_long_message" value="true" />
        <boolean name="cdma_cw_cf_enabled_bool" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <boolean name="config_show_orig_dial_string_for_cdma" value="true" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="supl,mms" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="460" mnc="12">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="ascii_7_bit_support_for_long_message" value="true" />
        <boolean name="cdma_cw_cf_enabled_bool" value="true" />
        <boolean name="allow_emergency_numbers_in_call_log_bool" value="true" />
        <boolean name="config_show_orig_dial_string_for_cdma" value="true" />
        <string-array name="apn_hide_rule_strings_array" num="2">
            <item value="type" />
            <item value="supl,mms" />
        </string-array>
        <map name="apn_default_values_strings_array">
            <string name="protocol">IPV4V6</string>
            <string name="roaming_protocol">IPV4V6</string>
        </map>
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="config_hide_vt_callforward_option" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="00">
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_supported_on_vtcalls" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="030">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="070">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="080">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="090">
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="030">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="150">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="170">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="280">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="380">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="410">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="560">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="680">
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="config_enable_display_14digit_imei" value="true" />
        <boolean name="transmit_static_image" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="980">
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="260">
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_supported_on_vtcalls" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="160">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="200">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="210">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_supported_on_vtcalls" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="220">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="230">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="240">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="250">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="270">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="300">
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="310">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="490">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="530">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="580">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="590">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="640">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="660">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="310" mnc="800">
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="config_enable_mms_with_mobile_data_off" value="true" />
    </carrier_config>
    <carrier_config mcc="311" mnc="180">
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_upgrade_supported" value="true" />
        <boolean name="carrier_rtt_downgrade_supported" value="true" />
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
    </carrier_config>
    <carrier_config mcc="311" mnc="480">
        <boolean name="support_video_conference_call_bool" value="false" />
        <boolean name="carrier_rtt_supported" value="true" />
        <boolean name="carrier_rtt_supported_on_vtcalls" value="false" />
        <boolean name="carrier_rtt_upgrade_supported" value="false" />
        <boolean name="support_downgrade_vt_to_audio_bool" value="true" />
    </carrier_config>
    <carrier_config>
        <string-array name="ratchet_rat_families" num="3">
            <item value="1,2" />
            <item value="7,8,12" />
            <item value="3,11,9,10,15" />
        </string-array>
    </carrier_config>
</carrier_config_list>